Subject: [Healeys] Healey solid BJ8 trunk lid

From: alfuller194--- via Healeys <[email-masked]>
Date: Wed, 17 Mar 2021 13:05:00 -0400

John and all: 

I don’t have a solid steel trunk lid, but do have a good fiberglass trunk lid available. 

I think I kept it when I sold that car thinking I might mount the luggage rack to it and just swap out lids on my current BJ-8 when needed, but never followed through on that thought....

----------------
All the best,

Al Fuller

-----Original Message-----
From: Healeys <[email-masked]> On Behalf Of John OBrien
Sent: Wednesday, March 17, 2021 11:21 AM
To: 'healeys@autox team. net' <[email-masked]>
Subject: [Healeys] Looking for a good solid BJ8 trunk lid

Hi forum members:

I am looking for a good solid trunk lid that would fit a BJ8.  In looking in the Moss catalog, it looks like all the trunk lids are the same for all models, but I am not positive about that. Anyway, I live in Bellevue Nebraska, so it would need to be somewhere that I could get it for a reasonable price and minimal shipping costs.

Thanks for any help

John O'Brien

'61 Bugeye (Lucy)

'65 BJ8 (Madelyn)

_______________________________________________
Support Team.Net http://www.team.net/donate.html Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]